<?php

use Spatie\LaravelSettings\Migrations\SettingsMigration;

return new class extends SettingsMigration
{
    public function up(): void
    {
        $this->migrator->add('exposer.exposer_bind', '0.0.0.0:8191');
        $this->migrator->add('exposer.exposer_thread', 2);
        $this->migrator->add('exposer.exposer_auth', 'None');
    }
};
